# Copy this file to a new file `config.yaml`

# Display errors. Valid values are true or false.
showErrors: false

# Change baseUrl to the URL for your Suma Query Server. If you
# used a directory other than `sumaserver` in the "Suma Software Installation"
# section in `INSTALL.md`, that should be reflected in this URL.
serverIO:
    baseUrl: http://YOUR_SERVER/sumaserver/query

# Change analysisBaseUrl to the URL for your analysis tools
analysisBaseUrl: http://YOUR_SERVER/suma/analysis/reports

# Configuration for nightly report
# Default Timezone. See: http://php.net/manual/en/timezones.php
# Date display format. See: http://php.net/manual/en/function.date.php
# Recipient e-mail addresses separated by commas
# Error recipient e-mail addresses separated by commas
# emailFrom (optional). Single address
# emailSubj (optional). Customize text for email subject
nightly:
    timezone: America/New_York
    displayFormat: m-d-Y
    recipients: you@example.com, your_friend@example.com
    errorRecipients: you@example.com
    emailFrom: "Suma Reports <you@example.edu>"
    emailSubj: "Suma Nightly Report:"
